﻿@charset "utf-8";
/* CSS Document */

#container {
	width: 940px;
	background-repeat: repeat-y;
	margin-left:90px;
	margin-top:20px;
	position:relative;
}

#fa-page-header {
	background-color: #09213a;
	background-image:url(/Publish/Content/image/jpeg/GWMOL/CEK-title-bg-jpg.jpeg);
	height: 25px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: 450;
	padding: 8px 0 12px 45px;
}
    
#sub-header {
  background-color: #09213a;
  background-image: url("/Publish/Content/image/jpeg/GWMOL/CEK-header-2016-jpg.jpeg");
  color: white;
  font-size: 28px;
  height: 231px;
  padding: 10px 0px 0 45px;
}

.menu_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


.finraLink {
	font-size:10px !important;
}



#tab_menu {
	background-color:#002f5d;
	background-repeat: no-repeat;
	float: left;
	list-style: none;
	margin: 0!important;
	padding: 0;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 4px;

}

#tab_menu li {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #ffffff;
}

#tab_menu a {
	background: #002f5d;
	color: #ffffff;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 25px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;	
}

#tab_menu a:hover {
	color: #ffffff;
	background-color: #398ed1;
	padding-bottom: 8px;
}

#tab_menu a:active {
	background: #398ed1;
	color: #ffffff;
	padding-bottom: 8px;
}

.selected { 
	color:#ffffff!important;
	background: #398ed1!important;
}

.notselected { 
	color:#ffffff!important;
}
#tab1, #tab2, #tab3, #tab4, #tab5 {
	display: none;	
}

#tabbed-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.tab-content-left {
    background-color: #EBE7DD;
    float: left;
    padding-bottom: 35px;
    padding-left: 30px;
    padding-top: 35px;
    width: 330px;
	color: #002F5D;
}

.tab-content-right p {
	line-height: 24px;
	font-size: 16px;
	color: #474747;  
}

.tab-content-right h1 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 15px;
}

.last {
	margin-bottom:25px;
}

.tab-content-right {
    float: left;
    padding-left: 30px;
    padding-top: 35px;
    width: 520px;
}

#biz-card {
    font-weight: bold;
	line-height: 18px;
	margin-bottom: 60px;
}

#biz-card a {
	color:#398ed1;
	font-weight: bold;
    text-decoration: none;
}

#biz-card a:hover {
    text-decoration: underline;
}

#brochure {
	margin-left:25px;
}

#barrons {
	margin-top: 145px;
	margin-left: 18px;
	width: 280px;
	
}

#team-pic {
	margin-top: 175px;
	margin-left: 20px
}

#tab-pic {
	margin-top: 175px;
	margin-left: 15px;
}

#tab-pic img {
	margin: 0 0 20px;
}

#tooltipHoverDiv {
	width:300px;
	background-color:#FFFFFF;
	border: #1a6c9a solid 1px;
	z-index:10000;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
}

#main .footer {
	font-size: 11px;
	color: #666666;
	border-top: 1px dotted #c7c7c7; 
	padding: 20px 10px;
	font-style: italic;
	float: left;
	margin-top: 20px;
}

.tab-content-right h2 {
    font-size: 16px;
    margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.tab-content-left h1, .tab-content-left h2 {
	font-family: Arial, Helvetica, sans-serif;
}

sup {
	font-size:smaller;
	vertical-align:text-top;
	line-height:normal !important;
}

.tab-content-right > ul {
    list-style: square;
    margin-left: 20px;
}

.tab-content-right li {
    font-size: 16px;
    margin-bottom: 15px;
   list-style: square;
}

blockquote {
    font-family: Times New Roman;
    font-size: 16px;
    font-style: italic;
    line-height: 1.8;
    margin: 40px 0 20px;
}
.bios li {
    display: inline;
    float: left;
    width: 190px;
	min-height: 260px;
}

#container #tab5 ul.bios img {
    float: none;
    height: 90px;
    width: 75px;
}

.tab-content-right .bios h1 {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0;
}

.tab-content-right .bios h2 {
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    margin-bottom: 5px;
	line-height: 14px;
}

#main .tab-content-right .bios p {
    color: #474747;
    font-size: 12px;
    line-height: 16px;
}

.tab-content-right ul.bios {
    margin-left: 0;
}

ul.bios.twoCol {
    width: 400px;
}

ul.bios.threeCol {
    width: 580px;
}

#FA_Bios .content {
	display: none;
}

#fbContent .bio-content-left {
    background-color: #09213a;
    float: left;
    height: 650px;
    padding-top: 10px;
    width: 225px;
}

#fbContent .bio-content-left img {
	display: block;
	margin: 0 auto;
}

#fbContent .bio-content-right {
    float: left;
    padding: 10px;
    width: 515px;
	font-family: Arial, Helvetica, sans-serif;
}

#fbContent .bio-content-right h1 {
    font-family: arial;
    font-size: 24px;
    margin-bottom: 10px;
	color: #09213a;
}

#fbContent .bio-content-right h2 {
    color: #09213A;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
}

.bio-content-right > p {
    font-size: 14px;
    line-height: 24px;
}

#ctl00_ctl00_siteContent_MainContent_PbigStateRegistration1 {
	clear:both;
}

/*NEW STYLES*/
#main p, #main span {    
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 100%;
}

#main{
    margin: 0px auto;
    width: 1120px;    
    padding-top: 37px;
}

#main p.merrillp, #main p.blueSub {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 15px;
}

#main .footer {
    background: none;
    margin-top: 20px;
    padding: 0;
}

#main *, #main *:before, #main *:after, #fbBox {
    -webkit-box-sizing: content-box;
    box-sizing:  content-box; 
}

#main .headlines-default, #main h1, 
#main h2, #main h3, #main h4, 
#main h5, #main h6, #main blockquote {
    text-align: left; 
}

#main h3 {
    text-transform: none;
    letter-spacing: normal;
}

#main .registered {
    width: 940px;
    margin-left: 90px;
    margin-bottom: 20px;	
    line-height:1;
    font-size:10px;
}

#main .registered p {
    line-height:1;
}

#sub-header{padding-top:0}

.tab-content-left h1, .tab-content-left h2 {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    line-height: 1.3;
    margin: 0;
}

